sound.playSoundUI("sound.navi_hey");
sound.playSoundUI("sound.dialogue next");
chat.print("Hey, Link!")
time.sleep(3.00)
sound.playSoundUI("sound.navi_listen");
sound.playSoundUI("sound.dialogue next");
chat.print("I'm a fairy and I have been sent from the goddess of courage!")
time.sleep(5.00)
sound.playSoundUI("sound.dialogue next");
chat.print("There's a darkness that are growing in hyrule. The evil ganondorf has returned, and this time with double power.")
time.sleep(5.00)
sound.playSoundUI("sound.navi_listen");
sound.playSoundUI("sound.dialogue next");
chat.print("Link, I have been sent to help you with the mission, because you are the legend. The Hero of Time.")
time.sleep(8.00)
sound.playSoundUI("sound.navi_watch");
sound.playSoundUI("sound.dialogue next");
chat.print("Link, go, hurry up,  the time is running out. Go to Hyrule Castle and find Zelda, before it is to late.")